Subject: Ticket Assigned - Request to keep there at makan Moll hafar Al Batin my shipment until I come back from umrah
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 11:00:55 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to keep there at makan Moll hafar Al Batin my shipment until I come back from umrah Salaaam Alaikum thanks for feedby kindly keep there my shipment at makan Moll hafar Al Batin until I return back after 1 week thanks Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4083900